SUSE SLED11 Security Update : Recommended update for LibreOffice (SUSE-SU-2016:0324-1)

high Nessus Plugin ID 88575